#include "AnimationFrame.h"

AnimationFrame::AnimationFrame()
{
	framenumber = 0;
	framesprite=NULL;
}

unsigned int AnimationFrame::get_framenumber()
{
	return framenumber;
}

void AnimationFrame::set_framenumber(unsigned int num)
{
	framenumber = num;
}